
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/MessagePage.dart';

void jumpToMs(BuildContext context){
  Navigator.push(
              context,
              new MaterialPageRoute(
                builder: (context) => MessagePage('') ,
              ));
}